@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900");
@layer override {
    :root[data-theme="designer"] {
        --hr-primary-color: rgb(232, 0, 55);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640373/assets/IMG_0693-HSkLSoDe.jpeg");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Cormorant", serif;
        --hr-heading-font-family: "Lato", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(34, 34, 34);
        --hr-header-dock-color: rgb(34, 34, 34);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(34, 34, 34);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
    }
}
